Page MenuHomePhabricator

Documentation of board member qualifications, background and previous experiences
Closed, ResolvedPublic

Description

Per Giva we need to have the following available from the website Styrelseledamöternas kvalifikationer, bakgrund och tidigare erfarenhet (eller i årsredovisningen)

My recommendation is that we fix this by

Event Timeline

Lokal_Profil removed Maria_Burehall_WMSE as the assignee of this task.May 27 2020, 7:05 AM

@Jopparn @AxelPettersson_WMSE You two have dealt with the onboarding in the past, do you think the above suggested solutions is doable? Especially when it comes to the board members without a wiki-background.

Since onboarding is ongoing right now i thought it would be good to also include this if we can get the basic format fixed in time.

I think this is doable. Is there an example from Giva what is required? Can they add a link to a CV on their personal web page or something like LinkedIn?

I think this is doable. Is there an example from Giva what is required?

@Jenny_Brandt_WMSE Maybe you know?

Can they add a link to a CV on their personal web page or something like LinkedIn?

I think it would be better to have any relevant info on the page so as to not require any members to have to go to a third party site to find info about their Board. By having it on the user page we can also slim the information down to only what is relevant for our context. I'm thinking we don't need more than what e.g. WMF board has.

Would probably be good to start with someone like @Historiker to give a good example which the remaining board members can follow.

I think this is doable. Is there an example from Giva what is required?

@Jenny_Brandt_WMSE Maybe you know?

Can they add a link to a CV on their personal web page or something like LinkedIn?

I think it would be better to have any relevant info on the page so as to not require any members to have to go to a third party site to find info about their Board. By having it on the user page we can also slim the information down to only what is relevant for our context. I'm thinking we don't need more than what e.g. WMF board has.

Would probably be good to start with someone like @Historiker to give a good example which the remaining board members can follow.

I will put togheter an e-mail with what information is required.
The two new board members have been informed that they will have to write a short summary. I think the idea was that they could write on their own wiki, and we could link that to the webpage on wikimedia.se (where to board is introduced).

This is an example from Amnesty (https://www.amnesty.se/om-amnesty/amnesty-international-sverige/amnesty-organisation/amnesty-international-sverige-styrelsen/)

@Jopparn It might be good to add info about this to the board meeting this Sunday (May 31).

The two new board members have been informed that they will have to write a short summary. I think the idea was that they could write on their own wiki, and we could link that to the webpage on wikimedia.se (where to board is introduced).

Plan is to write on each user page on http://se.wikimedia.org, link these for each person from http://se.wikimedia.org/wiki/Funktionärer, and link to that whole page from http://wikimedia.se/om-oss (last link is already in place)

@Jopparn It might be good to add info about this to the board meeting this Sunday (May 31).

Sorry, I missed this suggestion and did not add it to the agenda. Let's go forward with Jenny's email idea.

Lokal_Profil updated the task description. (Show Details)Jun 4 2020, 7:51 AM

Linked to board members user pages for those i know, sent questions and reminders to the others. Added bullet points to https://se.wikimedia.org/wiki/Checklista_f%C3%B6r_%C3%A5rsm%C3%B6te#Uppdatera_sidor_om_nya_Funktion%C3%A4rer

Lokal_Profil moved this task from This week to Watching on the User-Jenny_Brandt_WMSE board.
Lokal_Profil moved this task from Backlog to This week on the User-Maria_Burehall_WMSE board.

All but one are complete.

All members now have presentation texts.

Lokal_Profil closed this task as Resolved.Oct 12 2020, 11:47 AM